[Desktop Entry]
BinaryPattern=ksysv;
Name=SysV-Init Editor
Name[ca]=Editor de l'init SysV
Name[cs]=SysV Init Editor
Name[da]=SysV initredigering
Name[de]=SysV-Init-Editor
Name[el]=SysV - Init Editor
Name[eo]=SysV-Preparo-Redaktilo
Name[es]=Editor de Arranque SysV
Name[et]=SysV-Init redaktor
Name[fi]=SysV-Init -asetukset
Name[fr]=Éditeur de configuration de démarrage
Name[he]=םיתורישה להנמ
Name[hu]=Szolgáltatáskezelő
Name[is]=SysV Init-stjóri
Name[it]=Editor per SysV-Init
Name[ja]=SysV-Init エディタ
Name[ko]=SysV Init 편집기
Name[lt]=SysV-Init Redaktorius
Name[lv]=SysV-Init Redaktors
Name[nl]=SysV Init Editor
Name[no]=SysV-init-redigering
Name[no_NY]=SysV-init-redigering
Name[pl]=Edytor Startu SysV
Name[pt]=Editor de SysV-Init
Name[pt_BR]=Editor de SysV Init
Name[ro]=Manager de servicii
Name[ru]=Редактор скриптов SysV
Name[sl]=Urejevalnik začetnih nastavitev SysV
Name[sv]=SysV-starteditor
Name[tr]=SysV-Init Düzenleyici
Name[uk]=Редактор SysV-Init
Name[zh_CN.GB2312]=SysV Init 编辑器
Name[zh_TW.Big5]=SysV-Init 編輯器
MimeType=
Comment=An Editor for System V Init schemes
Comment[bg]=Ðåäàêòîð çà Ñèñòåìíà V êîôèãóðàöèÿ
Comment[ca]=Un editor pels esquemes init de System V
Comment[cs]=Editor inicializačních schémat Systemu V
Comment[da]=Lav System V indstillinger med denne
Comment[de]=Editor für System V Init-Konfiguration
Comment[el]=Διορθωτής για System V Init schemes
Comment[eo]=Redaktilo por la SysV-Preparo-skemoj
Comment[es]=Un Editor para esquemas de Arranque tipo System V
Comment[et]=System V init skeemide redaktor
Comment[fi]=Muokkain System V -aloitustiedostoille
Comment[fr]=Éditeur de configuration à la System V
Comment[gl]=Un editor para os ficheiros de Init de System V
Comment[he]=System V לש הלעפה תומכס ךרוע
Comment[hr]=Uređivač za System V inicijalizacijske sheme
Comment[hu]=Szerkesztőprogram a System V Init beállításaihoz
Comment[is]=Stillingartól fyrir System V Init-kerfi
Comment[it]=Un editor per gli schemi di System V Init
Comment[ja]=System V Init スキームの編集
Comment[ko]=System V Init 계획 편집기
Comment[lt]=SysV Init schemų redaktorius
Comment[lv]=Sistēmas V Init shēmu redaktors
Comment[mk]=Уредувач на System V Init шеми
Comment[nl]=een editor voor System-V-Init-schema's
Comment[no]=Redigerer System V-initkonfigurasjonen
Comment[no_NY]=Redigering av System V-init-oppsett
Comment[oc]=Un editor per los esquemes d�us inits de System V
Comment[pl]=Edytor dla konfiguracji inicjacji w stylu System V
Comment[pt]=Um Editor para System-V Init
Comment[pt_BR]=Um Editor para System-V Init
Comment[ro]=Editează scripturile de iniţializare în stil System V
Comment[ru]=настройки инициализационных скриптов SysV
Comment[sk]=Editor inicializačných schém Systemu-V
Comment[sl]=Urejevalnik inicializacijskih shem za System V
Comment[sr]=Editor Sistem V init-a
Comment[sv]=En editor för System V startscheman
Comment[ta]=System V ¬ÃõÀ ¸ð¼ ¦¾¡ÌôÀ÷
Comment[tr]=System V Init (açılış) şemaları için bir düzenleyici
Comment[uk]=Редактор для конфігурації System V Init
Comment[zh_CN.GB2312]=系统 V 除始化脚本编缉器
Comment[zh_TW.Big5]=System V Init 環境中使用的編輯器
Exec=ksysv -caption "%c" %i %m
Icon=ksysv
TerminalOptions=
Path=
DocPath=ksysv/index.html
Type=Application
Terminal=0
Info=An Editor for System V Init schemes
MapNotify=true
